x
This website is using cookies. We use cookies to ensure that we give you the best experience on our website. More info. That's Fine
HPC:Factor Logo 
 
Latest Forum Activity

ActiveSynch 3.1 vs 3.5?

xwagner3 Page Icon Posted 2006-08-22 10:14 AM
#
Avatar image of xwagner3
H/PC Newbie

Posts:
14
Status:
In setting up my Jornada 728 yesterday I noticed that MS has an update for ActiveSynch 3.1 (which came on the installation CD with the Jornada.

So I went to the site and downloaded ActiveSynch 3.5. However, it didn't seem to work. Luckily I had set a "restore" point on my XP laptop. Then I used the Cd and installed 3.1

Should I now do an upgradeto 3.5? Is it indeed worthwhile? And, last, have others had problems with the 3.5?

Thanks again for your help.
 Top of the page
Jake Page Icon Posted 2006-08-22 12:38 PM
#
Avatar image of Jake
Moderator
H/PC Vanguard

Posts:
2,839
Location:
Choking on the stench of ambition in Washington DC
Status:
In the support/tutorial section of this site, there is much about the various versions. If you're interested in wireless synching, than 3.8 (don't pay any more attention to 3.5) is the way to go. But definitely dig into the wealth of AS information here.

Jake
 Top of the page
C:Amie Page Icon Posted 2006-08-23 6:42 AM
#
Avatar image of C:Amie
Administrator
H/PC Oracle

Posts:
18,059
Location:
United Kingdom
Status:
xwagner3,

Interesting to hear that you had problems with 3.5, I assure you that is is fully 720 compatible. What wasn't happening for you?
All that 3.5 did was add Office XP support and the back-end support for the original breed of SmartPhone - plus USB fixes. I recommend that you head to support > sync software and pull down AS3.8, which is Office 2003 / WinXP SP2 compatible.
 Top of the page
xwagner3 Page Icon Posted 2006-08-23 8:42 AM
#
Avatar image of xwagner3
H/PC Newbie

Posts:
14
Status:
3.5 would not synch and would not recognize the 728. 3.1 does work fine. But I have just downloaded to both the desktop and laptop the 3.8 edition. And after reading carefully how to delete 3.1 from both the 728 and the desktop, I will then install 3.8.
Thanks for the help
 Top of the page
pjac
pjac Page Icon Posted 2006-08-29 2:33 PM
#
Status:
I am getting a used Jornada 728 without CDs and will need to download Active Sync. But when I go to the Microsoft or HP site, Active Sync 3.8 doesn't exist anymore! Only 4.2. Has anyone tried Active Sync 4.2 with the Jornada 728?
 Top of the page
Desertway Page Icon Posted 2006-08-29 3:36 PM
#
Avatar image of Desertway
H/PC Philosopher

Posts:
287
Location:
United States
Status:
 Top of the page
torch Page Icon Posted 2006-08-29 7:37 PM
#
Avatar image of torch
Subscribers
H/PC Guru

Posts:
5,808
Location:
United StatesĀ 
Status:
HPC:Factor and me recommend that users stay with 3.8, unless you have a specific reason (ie wm5 device, etc). The j728 is unofficially supported in 4.2, but 4.2 removes tcp/ip sync unless you have some server software by microsoft i think.. Also, 4.2 only supports Windows NT5 (Windows 2000 and XP) and higher (Windows Server 2003)..
2300th Post

Edited by tenjeangosi 2006-08-29 7:38 PM
 Top of the page
Jump to forum:
Seconds to generate: 0.140 - Cached queries : 63 - Executed queries : 9